Wind River Support Network

HomeDefectsLIN5-20138
Fixed

LIN5-20138 : Security Advisory - e2fsprogs - CVE-2015-0247

Created: Feb 25, 2015    Updated: Dec 19, 2017
Resolved Date: Apr 2, 2015
Found In Version: 5.0.1
Fix Version: 5.0.1.25
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Heap-based buffer overflow in openfs.c in the libext2fs library in e2fsprogs before 1.42.12 allows local users to execute arbitrary code via crafted block group descriptor data in a filesystem image.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-0247

Other Downloads


Live chat
Online